/* Class = "NSButton"; ibShadowedToolTip = "Toggles when the aspect ratio of the element should be preserved while resizing"; ObjectID = "41"; */
"Toggles when the aspect ratio of the element should be preserved while resizing" = "Toggles when the aspect ratio of the element should be preserved while resizing";

/* Class = "NSTextField"; ibShadowedToolTip = "The file name"; ObjectID = "132"; */
"The file name" = "The file name";

/* Class = "NSTextField"; ibShadowedToolTip = "Width of the element on the page"; ObjectID = "137"; */
"Width of the element on the page" = "Width of the element on the page";

/* Class = "NSTextField"; ibShadowedToolTip = "Height of the element on the page"; ObjectID = "142"; */
"Height of the element on the page" = "Height of the element on the page";

/* Class = "NSButton"; ibShadowedToolTip = "Set the element to its original size (only applies to images)"; ObjectID = "151"; */
"Set the element to its original size (only applies to images)" = "Set the element to its original size (only applies to images)";

/* Class = "NSTextField"; ibShadowedToolTip = "Horizontal position of the element on the page"; ObjectID = "156"; */
"Horizontal position of the element on the page" = "Horizontal position of the element on the page";

/* Class = "NSTextField"; ibShadowedToolTip = "Vertical position of the element on the page"; ObjectID = "158"; */
"Vertical position of the element on the page" = "Vertical position of the element on the page";

/* Class = "NSSlider"; ibShadowedToolTip = "Angle of the element on the page"; ObjectID = "173"; */
"Angle of the element on the page" = "Angle of the element on the page";

/* Class = "NSTextField"; ibShadowedToolTip = "Angle of the element on the page"; ObjectID = "175"; */
"Angle of the element on the page" = "Angle of the element on the page";

/* Class = "NSButton"; ibShadowedToolTip = "Flip image around the vertical axis"; ObjectID = "182"; */
"Flip image around the vertical axis" = "Flip image around the vertical axis";

/* Class = "NSButton"; ibShadowedToolTip = "Flip image around the horizontal axis"; ObjectID = "184"; */
"Flip image around the horizontal axis" = "Flip image around the horizontal axis";

/* Class = "NSButtonCell"; title = "Constrain Proportions"; ObjectID = "262"; */
"Constrain Proportions" = "Constrain Proportions";

/* Class = "NSTextFieldCell"; title = "File Info"; ObjectID = "263"; */
"File Info" = "File Info";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "265"; */
"Size" = "Size";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "270"; */
"Width" = "Width";

/* Class = "NSTextFieldCell"; title = "Height"; ObjectID = "271"; */
"Height" = "Height";

/* Class = "NSButtonCell"; title = "Original Size"; ObjectID = "272"; */
"Original Size" = "Original Size";

/* Class = "NSTextFieldCell"; title = "Position"; ObjectID = "273"; */
"Position" = "Position";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "278"; */
"X" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "279"; */
"Y" = "Y";

/* Class = "NSTextFieldCell"; title = "Rotate"; ObjectID = "280"; */
"Rotate" = "Rotate";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "284"; */
"Angle" = "Angle";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "395"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "398"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "398"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "399"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "399"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "400"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "400"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "401"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "401"; */
" " = " ";

